/*
    Mobile Menu Core Style
*/
.slicknav_btn { display: block;}
.slicknav_menu  .slicknav_menutxt { display:inline-block;  }
.slicknav_menu .slicknav_icon {
	padding-right:0;
}
.slicknav_menu .slicknav_icon:before,
.slicknav_open .slicknav_arrow:before,
.slicknav_collapsed .slicknav_arrow:before {
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size:18px;
    position: absolute;
    top:1px;
    right:5px;
}
.slicknav_open .slicknav_arrow:before {
	content:  "\f056";
}
.slicknav_collapsed .slicknav_arrow:before{ 
	content: "\f055";
}
.slicknav_open .slicknav_arrow,
.slicknav_collapsed .slicknav_arrow {
	position:relative;
}
.slicknav_menu .slicknav_icon:before {
	content: "\f0c9 ";
	font-size:34px;
	left:0;
	top:3px;
	color:#fff;
}
#header .slicknav_menu .slicknav_icon:before {
	 color:#000;
	 left:inherit;
	 right:0;
}

.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar {}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {}
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow  { float:right}
.slicknav_nav .slicknav_item { cursor: pointer; padding: 8px 10px 8px 0; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu {
	width:100%;
}
.slicknav_btn {
	position:absolute;
	left:10px;
	top:23px;
	z-index:100;
}
#header .slicknav_btn {
	top:-55px;
	left:inherit;
	right:10px;
}  
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
	color: #fff;
    float: right;
    font-size: 18px;
    font-weight: normal;
    letter-spacing:1px;
    line-height: 36px;
    padding-left: 45px;
    text-transform: uppercase;
	text-decoration:none !important;
}
#header .slicknav_menu  .slicknav_menutxt {
	float:right;
	padding:0 45px 0 0;
	color:#000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
}
.slicknav_nav {
    margin:0;
    padding:0;
	background:#404a53;
}
 .slicknav_nav ul {
	 text-decoration:none;
 }
.slicknav_nav li {
	display:block;
	padding:0;
	border-top:1px solid #29363f;
}
.slicknav_nav li:first-child {
	border:none;
}
.slicknav_nav li ul {
}
.slicknav_nav li ul li:first-child { border-top:1px solid #29363f}
.slicknav_nav li a {
	color:#fff;
	font-size:16px;
	padding:6px 10px;
	text-decoration:none;
}
.slicknav_nav li ul li a { font-size:14px;padding:6px 20px;}
.slicknav_nav li ul li ul li a { font-size:13px;}
.slicknav_nav li a:hover,
.slicknav_nav li.current_page_item > a {
	color:#fff;
	background:#29363f;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
	display: inline-block !important;
	text-decoration:none !important;
	padding-bottom:0;
	padding-top:0;
}
#menu_holder,
#topmenu_holder {
	position:relative;
}
.slicknav_menu { display:none}
/*----------------------*/
/*     flexslider       */
/*----------------------*/
#slider {
	position:relative;
}
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus { outline: none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flexslider .slides:after {
	content:"/";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height:0;
}
html[xmlns] .flexslider .slides {display: block;}
* html .flexslider .slides { height: 1%;}
.no-js .flexslider .slides > li:first-child { display: block;}
.flexslider {
	position: relative;
	background:#404a53;
}
.flexslider::before {
	content:'';
	width:62px;
	height:30px;
	background: url(../images/bgr_arrow.png) no-repeat right;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	top:-30px;
	z-index:3;
	padding-left:1px;
}
.flexslider .slides {
	position:relative;
}
.flexslider .slides > li::before {
	content:'';
	width:50%;
	height:100%;
	background:#29363f;
	position:absolute;
	display:block;
	left:0;
	z-index:2;
}
.loading .flexslider::before,
.loading .flexslider .slides > li::before { display:none}
.flexslider .slides {zoom: 1;}
.flexslider .slides img {height:auto}
.flexslider .slides li { position:relative}
.flex-viewport {max-height:561px; -webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height:400px;}
.loading .flexslider {height:250px;background:url(../images/ajax-loader.gif) no-repeat center center; position:relative; z-index:555}
.carousel li { margin-right: 5px;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:50px;
	height:50px;
	margin:0;
	position: absolute;
	bottom:47%;
	z-index:9999;
	overflow: hidden;
	text-indent:-9999px;
	opacity:1;
	cursor: pointer;
	background:url(images/bgr_prev_next.png) no-repeat;
}
.flex-direction-nav .flex-prev {
	left:50px;
	background-position:-50px 0;
}
.flex-direction-nav .flex-prev:hover { background-position:-50px -50px}
.flex-direction-nav .flex-next {
	right:50px;
	background-position:0 0;
}
.flex-direction-nav .flex-next:hover { background-position:0 -50px}
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a .flex-play:before {
	content: '\f003';
}
.flex-control-nav {
	width:100%;
	padding:0;
	position: absolute;
	bottom:-58px;
	left:0;
	z-index:500;
	text-align:center;
}
.flex-control-nav li {
	margin:0 3px 0 3px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width:16px;
	height:16px;
	border:1px solid #29363f;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity:1;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
	background:#29363f;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

.search_bar input[type='text'],
.search_bar {
  -webkit-transition: width 0.3s, left 0.3s;
  -moz-transition: width 0.3s, left 0.3s;
  -ms-transition: width 0.3s, left 0.3s;
  -o-transition: width 0.3s, left 0.3s;
  transition: width 0.3s, left 0.3s;
}
.search_bar p { 
	color: #fff;
	font-size: 16px;
}
.search_box {
	position:fixed;
	top:50%;
	left:0;
	z-index:9999;
}
.click_item {
	height:30px;
	width:130px;
	display:inline-block;
	padding:5px;
	font-size:16px;
	line-height:20px;
	text-align:center;
	background:#e30613;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	color:#fff;
	cursor:pointer;
	z-index:999px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    writing-mode: lr-tb;
	position:absolute;
	left:-50px;
	top:0;
	font-weight: bold;

}
.click_open {
	border-radius:0;
}
.search_bar {
  background: #535660;
  border-radius: 5px;
  height: 210px;
  left: 28px;
  overflow: hidden;
  position: absolute;
  top: -90px;
  width: 0;
  z-index: 99;
}
.search_open { 
	width:600px;
}
.search_box_right {
	left:inherit;
	right:0;
}
.search_box_right .search_bar {
	background:#29363f;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.search_box_right .click_item {
	left:inherit;
	right:-50px;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.search_box_right .click_open { border-radius:0}
.search_box_right .search_bar {
	left:inherit;
	right:30px;
}
.search_bar h4 {
  color: #a4a5a7;
  font-size: 16px;
  margin: 0;
  padding: 2px 10px;
  text-transform: uppercase;
  float: left;
}
.search_bar input[type="text"] {
	background: #fff;
	border: 1px solid #fff;
	color: #000;
	display: block;
	font-size: 15px;
	height: 35px;
	outline: medium none;
	padding: 5px 10px;
	width: 250px;
	float: left;
	font-weight: 600;
}
.search_bar input::-webkit-input-placeholder {
  color:#000;
}
.search_bar input::-moz-placeholder {
  color:#000;
}
.search_bar input:-ms-input-placeholder {
  color:#000;
}
.search_bar input:-moz-placeholder { 
  color:#000;
}
.search_box_right .search_bar span {
	left:inherit;
	right:10px;
}
.search_bar span input[type="submit"] {
	background: #e30613;
	border: 2px solid #fff;
	border-radius: 20px;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	font-weight: 400;
	height: 35px;
	margin-left: 10px;
	outline: medium none;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	position: relative;
	text-align: center;
	width: 140px;
	z-index: 222;
	position: relative;
}
.search_bar span input[type="submit"]::before {
}
.top_search {
	background: url(../img/br_search.png) repeat-x;
	width: 100%;
	height: 30px;
}
.top_search  h4 {}
.top_search h4 strong {
  color: #fff;
  padding: 0 3px;
}
.top_search ul {
	float: right;
	list-style: outside none none;
	padding: 1px 10px 0;
}
.top_search ul li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #fff;
  line-height: 12px;
}
.top_search ul li:last-child { border-right: none; }
.top_search  ul  li a { 
	color: #bbbbbb;
	text-decoration: none;
}
.bottom_search { 
	width: 100%;
	overflow: hidden;
	padding: 0 10px;
}
.left_bottom_search {
	float: left;
	width: 70%;
}
.left_bottom_search h2 {
  font-size: 24px;
  color: #ddd;
  padding: 5px 0;
  text-transform: capitalize;
}
.left_bottom_search h2 strong {
	color: #fff;
	padding-left: 5px;
}
.left_bottom_search p {}
.left_bottom_search p small {}
.search_form {
  padding: 5px 0;
}
.left_bottom_search ul li {
  display: inline-block;
  padding-right: 10px;
}
.search_form input[type="submit"] {}
.left_bottom_search {}
.left_bottom_search ul {}
.left_bottom_search ul li {
  border-right: 2px solid #999;
  line-height: 14px;
  padding: 0 10px;
}
.left_bottom_search ul li:last-child { border-right: none; }
.left_bottom_search ul  li a { 
	text-decoration: none;
	color: #438fbd; 
}
.top_search  ul  li a:hover,
.left_bottom_search ul  li a:hover { text-decoration: underline; }
.Service_domain {}
.right_bottom_search h1 {
  color: #fff;
  font-size: 35px;
  margin-top: 30px;
}
.right_bottom_search h1 strong { 
	display: block;
	margin-top: 7px;
}
.Service_domain h2 small {}
.Service_domain h2 strong{ color: #ddd; }
.Service_domain h2 span {
  color: #fff;
  font-size: 16px;
  padding: 0 5px;
}
.right_bottom_search {
  float: left;
  margin-left: 15px;
  margin-top: 0px;
}
.right_bottom_search h1 { 
	line-height: 40px;
	text-align: center;
	color: #d5d5d5;	
}
.right_bottom_search h1 strong { font-size: 30px; }
.right_bottom_search h1 span {
  font-size: 40px;
}
.buy_now {
	padding:20px 0 0 30px;
}
.buy_now a {
	padding:0 20px;
	height:34px;
	border-radius:5px;
	line-height:34px;
	color:#000;
	background:#ffd800;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	font-size:16px;
}
.upto_box {
	border:2px solid #ffd603;
	width:150px;
	height:150px;
	position:absolute;
	right:15px;
	top:50px;
	border-radius:50%;
	background:#202020;
	display:table;
	text-align:center;
	padding-top:30px;
}
.upto_box strong {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	font-size:30px;
}
.upto_box small { display:inline-block;}
.upto_box strong span {
	font-size:20px;
	display:block;
	text-align:right;
}
.upto_btn {
	background:url(../images/pic_upto.png) no-repeat;
	width:122px;
	height:47px;
	position:absolute;
	left:-5px;
	top:18px;
}
.live_chat {
	width:100px;
	position: absolute;
	right:-114px;
	top:45px;
	z-index:9999;
}
.sticky_header .live_chat {
	top:23px;
}
.live_chat a {
  background: #e30613;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 600;
  height: 29px;
  text-align: center;
  text-decoration: none;
  width: 100%;
  line-height: 29px;
}

@media screen and ( max-width:1020px ){
#pack { padding: 0 10px; }
#top-menu .content .menu ul li a { padding:0 6px}
}
@media screen and ( max-width:1010px ){
#index_banner .content .hosting { margin-left: 0; }
#pack { padding: 0 10px; }
}
@media screen and ( max-width:960px ){
#mobilemenu,
#topmenu { display:none}
.slicknav_menu {	display:block; }
#topmenu_holder { padding-top:80px; }
.logo { width:65px; }
#index_banner .content .hosting { width: 51%; }
#index_banner .content .web { width: 48%; }
#index_banner .content .hosting h2,
#index_banner .content .web h2 { font-size: 25px; }
#index_banner .content .hosting h3,
#index_banner .content .web h3 { font: 16px; }
#index_banner .content .hosting ul li,
#index_banner .content .web ul li {
  font-size: 14px;
  line-height: 24px;
}
#index_banner .content { padding: 10px 0 40px 0; }
#index_banner .content .banner-price-right{ width: 48%; }
#index_banner .content .banner-price-left { 
	width: 47%;
	border-radius: 0 8px 8px 0;
}
.thumbnail_box { min-height: 190px; }
#index_banner {
	padding-top:35px;
}
.MegaMenu {
    float: none;
    width: 100%;
}
.sticky_header .live_chat,
.live_chat {
	right:0;
	top:-44px;
}
#img_gal {
  width: 31.8%;
}
}
@media screen and ( max-width:800px ){
.sticky_header {
	position: inherit;
	left: inherit;
	top: inherit;
	border:none;
}
#index_banner .content .hosting { 
	width: 50%;
	background: none;
	padding-left: 15px;
}
#index_banner .content .web { 
	width: 50%;
	background: none;
}
#index_banner .content .banner-price-right,
#index_banner .content .banner-price-left { width: 41%; }
.top_foot_cont_left { width: 40%; }
.top_foot_cont_right { width: 30%; }
.top_foot_cont_mid { margin: 0 20px; }
}
@media screen and ( max-width:768px ){
#index_banner .content .web,
#index_banner .content .hosting  { 
	width: 100%;
	padding-left: 15px;
}
.flexslider {
	background:#23313c;
}
.flexslider::before {
	background: url(../images/bgr_arrow2.png) no-repeat right;
}
.flexslider .slides > li::before {
	display:none;
}
#index_banner .content { 
	height: 555px;
 }
 #index_banner .content .hosting, #index_banner .content .web {
  padding-bottom: 0;
}
#footer h2 { font-size: 17px; }
#img_gal {
  width: 48.6%;
}
.main-content .contact-form,
.contact_address {
  float: none;
  width: 100%;
  clear: both;
  margin-bottom: 20px;
}
#web-dev-pack-img {
  clear: both;
  float: none;
  width: 100%;
}
#web-dev-pack-img img {
	max-width: 100%;
	margin: 0 auto;
}
#web-dev-pack ul {
  margin: 0 auto 15px;
  width: 100%;
}
#web-dev-pack {
  float: none;
  width: 100%;
}
.hosting_info tr td {
  width: 100%;
  display: block;
  margin-bottom: 15px;
  text-align: center;
}
.head_title {
	width: 85%;
}
#cont .mapping ul {
  width: 48%;
  height: 240px;
}
#cont .A {
  clear: both;
  float: none;
  margin: 10px 0;
  position: relative;
  width: 100%;
}
.res_erp_demo {
  clear: both;
  float: none;
  margin: 0 20px 10px 10px;
  width: 96%;
  height: auto;
}
#cont .mapping .map {
  float: left;
  margin: 5px;
  position: relative;
  width: 48% !important;
}
}

@media screen and ( max-width:720px ){
#footer .footbox{
	width:50%;
	min-height:370px;
	margin-bottom: 0;
}
}

@media screen and ( max-width:640px ){
#index_banner .content .banner-price-left { width: 45%; }
.top_foot_cont_mid {
    margin:0;
	padding:0 35px;
    width: 40%;
}
.top_foot_cont_right {
    width: 100%;
	float:none;
	clear:both;
	padding-top: 20px;
}
.top_foot_cont_left {
    width: 48%;
}
.input_txt {
    width: 95%;
}
.thumbnail_box{
	overflow:hidden;
}
.thumbnail_holder { margin:0}
.thumbnail_column {
	width:100%;
	padding-left:0;
}
.head_title {
	width: 100%;
}
}
@media screen and ( max-width:560px ){
#index_banner .content .hosting h3, #index_banner .content .web h3 {
  font-size: 15px;
}
.top_foot_cont_mid { width: 50%; }
.search_open { 
	width:340px;
}
.search_bar h4 {font-size:16px; }
#img_gal {
	margin: 5px 0;
	width: 100%;
}
.hosting_frame {
  height: 440px;
  width: 100%;
}
}

@media screen and ( max-width:530px ){
.slicknav_btn { top:40px}
#index_banner .content .banner-price-right, #index_banner .content .banner-price-left {
  width: 47%;
}
.search_open { width:380px; }
.search_bar p {
  font-size: 14px;
}
}
@media screen and ( max-width:480px ){
#index_banner .content .banner-price-left { width: 45%; }
#footer .footbox{
	width:100%;
	min-height:20px;
}
.top_foot_cont_mid {
    margin:0;
	padding:0;
    width: 100%;
}
.top_foot_cont_right {
    width: 100%;
	float:none;
	clear:both;
}
.top_foot_cont_left {
    width: 100%;
	float:none;
	clear:both;
	padding-bottom:25px;
}
.input_txt {
    width: 100%;
	float:none;
	clear:both;
}
#top-menu .content .mobile span { display: block; }
#top-menu .content .mobile small { display: none; }
#top-menu .content .mobile {
  float: none;
  line-height: 23px;
  margin: 0 auto;
  padding-bottom: 3px;
  text-align: center;
  width: 270px;
}
#topmenu_holder { padding-top:50px; }
.slicknav_btn { top:10px; }
#index_banner .content .hosting h2, #index_banner .content .web h2 {
  font-size: 20px;
}
#index_banner .content .hosting ul li, #index_banner .content .web ul li {
  font-size: 12px;
}
#index_banner .content .hosting ul li {
  margin: 0 0 0 22px;

}
.search_bar h4 {
  font-size: 13px;
}
.top_search ul {
  padding: 1px 6px 0;
}
.top_search ul li {
  padding: 0 6px;
}
.top_search ul li a {
  font-size: 13px;
}
.left_bottom_search h2 {
  font-size: 22px;
}
.search_bar p {
  font-size: 14px;
  line-height: 16px;
}
.search_bar input[type="text"] {
  font-size: 13px;
  padding: 5px 5px;
  width: 210px;
}
.left_bottom_search {
  width: 100%;
}
.left_bottom_search h2 {
  color: #ddd;
  font-size: 18px;
  padding: 5px 0;
  text-transform: capitalize;
}
#footer .icon_right {
  clear: both;
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 165px;
}
#footer .icon_left {
  float: none;
  font-size: 14px;
  padding: 5px 0;
  text-align: center;
  width: 100%;
}
.contact_location iframe {
	height: 300px;
}
.app_dept {
	padding-left:20px;
}
.package_info {
	height: 575px;
}
.main-content h2 {
  font-size: 16px;
}
.head_title {
  font-size: 15px;
}
#hosting_a {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
}
.left_con {
  float: left;
  height: 30px;
  padding: 0 10px;
  width: 50%;
  overflow: hidden;
  margin-bottom: 10px;
}
.head_title {
  font-size: 12px;
  height: 50px;
  overflow: hidden;
  vertical-align: middle;
}
#cont .mapping ul {
  height: 240px;
  width: 97%;
}
#cont .mapping .map,
#cont .mapping .map_two {
  clear: both;
  float: none;
  margin: 0 5px 15px;
  overflow: hidden;
  width: 97% !important;
}
}

@media screen and ( max-width:420px ){
#index_banner .content .hosting ul li, #index_banner .content .web ul li {
  font-size: 14px;
}
.thumbnail_box img {
  height: 100px;
  width: 80px;
}
.thumbnail_box .short_content { margin-left: 90px; }
.upto_box { display:none}
#index_banner .content .hosting,
#index_banner .content .web {
	padding-right:0;
}
.search_bar h4 {font-size:14px; }
.search_bar p { 
	font-size: 12px;
	line-height: 15px;
}
.search_open { 
	width:250px;
}
.top_search ul {
  clear: both;
  float: left;
  padding: 1px 6px 0;
}
.search_bar input[type="text"] {
  font-size: 13px;
  margin-bottom: 8px;
  padding: 5px;
  width: 100%;
}
.search_form {
  text-align: center;
}
.resource_cls tr td {
  padding: 3px 5px;
}
}